edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

IconTheme Member List

This is the complete list of members for IconTheme, including all inherited members.

clear(void) | IconTheme |
default_theme_name(void) | IconTheme | inline static
description(void) const | IconTheme |
example_icon(void) const | IconTheme |
find_icon(const char *icon, IconSizes size, IconContext context=ICON_CONTEXT_ANY) | IconTheme |
IconTheme() | IconTheme | inline
load(const char *name) | IconTheme |
query_icons(list< String > &lst, IconSizes size, IconContext context=ICON_CONTEXT_ANY) const | IconTheme |
stylized_theme_name(void) const | IconTheme |
theme_name(void) const | IconTheme |
~IconTheme() | IconTheme | inline